.seccion-movistar .seccion-imagen-movistar {
    position: relative;
    margin-bottom: -9%
}

.starweb-tab-nested-portlet .tab-nested-wrapper .tabs-wrapper .nav.nav-tabs {
    margin-left: 9px
}

.seccion-movistar .seccion-imagen-chip {
    position: absolute;
    text-align: center;
    margin-left: 31%;
    margin-top: 61%
}

.seccion-movistar .seccion-chip-movistar-texto {
    position: absolute;
    margin: 40px auto 0 5%;
    max-width: 690px
}

.seccion-movistar .seccion-chip-movistar-texto .seccion-chip-movistar-texto1 {
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 36px;
    letter-spacing: .25px;
    width: 325px
}

.seccion-movistar .seccion-chip-movistar-texto .seccion-chip-movistar-subTexto {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: .12px
}

.movistar--purple .starweb-tab-nested-portlet .tab-nested-wrapper .tabs-wrapper .nav.nav-tabs .nav-item .nav-link.active {
    background-color: #019df4
}

.starweb-tab-nested-portlet .tab-nested-wrapper .tabs-wrapper .nav.nav-tabs .nav-item .nav-link {
    border-radius: 200px;
    height: 46px;
    padding: 16px 44px;
    color: #019df4
}

.seccion-imagen-chip .chips-imagen {
    width: 125px;
    height: 87px
}

@media (min-width: 800px) {
    .seccion-movistar .seccion-chip-movistar-texto {
        position:absolute;
        margin: 65px auto 0 21%;
        max-width: 690px
    }

    .seccion-imagen-chip .chips-imagen {
        width: 757px;
        height: 126px
    }

    .seccion-movistar .seccion-imagen-movistar {
        position: relative;
        margin-bottom: -17%
    }

    .starweb-tab-nested-portlet .tab-nested-wrapper .tabs-wrapper .nav.nav-tabs {
        margin-left: 45px
    }

    .seccion-movistar .seccion-imagen-chip {
        position: absolute;
        text-align: center;
        margin-left: 21%;
        margin-top: 160px
    }

    .seccion-movistar .seccion-chip-movistar-texto .seccion-chip-movistar-texto1 {
        font-style: normal;
        font-weight: 300;
        font-size: 56px;
        line-height: 56px;
        color: #0b2739;
        letter-spacing: .5px;
        width: 100%
    }

    .seccion-movistar .seccion-chip-movistar-texto .seccion-chip-movistar-subTexto {
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 32px;
        color: #50535a;
        letter-spacing: .0036em
    }
}

.android-paso2--bg {
    background-color: #0b2739;
}

.seccion-apn-android {
    margin-top: 6px
}

.seccion-apn-android .body-item-apn .seccion-apm-android-movistar .seccion-imagen-apn .seccion-apn-Texto {
    padding-left: 7px
}

.seccion-apn-android .body-item-apn .seccion-apm-android-movistar .seccion-imagen-apn .seccion-apn-Texto .seccion-apn-movistar-subTexto {
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    color: #50535a;
    letter-spacing: .25px
}

.seccion-apn-android .body-item-apn .seccion-apm-android-movistar .seccion-imagen-apn .seccion-apn-Texto .seccion-apn-subTexto2 {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #50535a;
    letter-spacing: .12px;
    width: 233px
}

.seccion-apm-android-movistar .seccion-imagen-apn .apn-android-imagen {
    width: 72px;
    height: 80px
}

.apn-ios .seccion--apn--movistar .seccion--imagen--ios,.body-apn-ios .seccion-apn-ios-movistar .seccion-imagen-ios,.body-item-apn .seccion-apm-android-movistar .seccion-imagen-apn {
    justify-content: center
}

.seccion-pasos-movistar .seccion-movistar .nateevo-caption-pasos .seccion-apn-pasos-1 {
    display: block;
    padding: 0 15px;
    margin: 5px;
    justify-content: center
}

.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circulo-volte.volte,.seccion-pasos-movistar .seccion-movistar .nateevo-caption-pasos .seccion-apn-pasos-1 .caption-circulo.new {
    width: 285px
}

.nateevo-caption-pasos .seccion-apn-pasos-1 .caption-circulo {
    border: 1px solid #52ca28;
    border-radius: 16px;
    padding: 12px 9px 0;
    width: 285px;
    margin: 24px 27px
}

.nateevo-caption-pasos .seccion-apn-pasos-1 .caption-circulo .seccion-apn-Texto {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em
}

.nateevo-caption-pasos .seccion-apn-pasos-1 .caption-circulo .seccion-apn-Texto .number,.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circulo-volte .seccion-volte-Texto .numero-volte {
    font-weight: 400;
    font-size: 16px;
    color: #ffff;
    left: -30px;
    border: 1px solid #52ca28;
    border-radius: 15px;
    padding: 5px;
    width: 24px;
    height: 24px;
    line-height: 12px;
    background: #52ca28;
    margin: 0 5px
}

.nateevo-caption-pasos .seccion-apn-pasos.new2 {
    display: block;
    padding-top: 3px;
    justify-content: center;
    margin-left: 13%
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 {
    border: 1px solid #52ca28;
    border-radius: 16px;
    padding: 15px 15px 0;
    width: 282px
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn {
    width: 100%;
    padding-left: 0;
    text-align: center
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-movistar2 {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -.0032em;
    width: 258px
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .seccion-apn-Texto2 {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em;
    text-align: center;
    width: 258px
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .seccion-apn-Texto2 .number2 {
    font-weight: 400;
    font-size: 16px;
    color: #ffff;
    left: -30px;
    border: 1px solid #52ca28;
    border-radius: 15px;
    padding: 5px;
    width: 24px;
    height: 24px;
    line-height: 12px;
    background: #52ca28;
    margin-bottom: 20px
}

.caption-circulo-apn .seccion-apn-box {
    display: block
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos {
    margin-bottom: 0
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos li {
    text-align: left;
    list-style-type: disc;
    margin-left: -15px
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos li p,.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos-derecho li p {
    font-size: 15px;
    line-height: 0;
    align-items: center;
    letter-spacing: -.0032em
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos-derecho li {
    text-align: left;
    list-style-type: disc;
    margin-left: -14px
}

.nateevo-caption-pasos .seccion-apn-pasos.new3 {
    padding-top: 25px;
    display: block;
    justify-content: center;
    margin-bottom: 45px
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo3 {
    border: 1px solid #52ca28;
    border-radius: 16px;
    padding: 15px 15px 0;
    width: 284px;
    margin-left: 13%
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo3 .seccion-apn-Texto3 {
    font-weight: 400;
    font-size: 17px;
    line-height: 24px;
    display: flex;
    align-items: inherit;
    letter-spacing: .0036em;
    text-align: inherit;
    width: 267px;
    margin-left: 0
}

.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo3 .seccion-apn-Texto3 .number3,.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circular-2 .seccion-volte-Texto2-movistar .numero-volte-2 {
    font-weight: 400;
    font-size: 16px;
    color: #ffff;
    left: -30px;
    border: 1px solid #52ca28;
    border-radius: 15px;
    padding: 5px;
    width: 24px;
    height: 24px;
    line-height: 12px;
    background: #52ca28;
    margin: 0 4px
}

.seccion-apn-android-movistar {
    margin: 0 auto 20px
}

.seccion-apn-android-movistar .body-apn-movistar .seccion-apn .seccion-imagen {
    display: flex;
    justify-content: center
}

.seccion-apn-android-movistar .body-apn-movistar .seccion-apn .seccion-imagen .seccion-apn-Texto .seccion--subTexto {
    font-size: 32px;
    line-height: 40px;
    display: flex;
    align-items: center;
    letter-spacing: .25px;
    color: #fff
}

.seccion-apn-android-movistar .body-apn-movistar .seccion-apn .seccion-imagen .seccion-apn-Texto {
    margin-top: -4px;
    margin-left: 10px
}

.seccion-apn-android-movistar .body-apn-movistar .seccion-apn .seccion-imagen .seccion-apn-Texto .seccion-subTexto2 {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .12px;
    color: #fff;
    width: 225px
}

.seccion-imagen .apn-volte {
    width: 68px;
    height: 71px
}

.android-paso-qr--bg {
    background-color: #954b97;
}

.pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios,.seccion-configuracion-qr .body-configuracion .configuracion-posiciones,.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos {
    display: block;
    justify-content: center
}

.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circulo-volte {
    width: 284px;
    border: 1px solid #52ca28;
    border-radius: 16px;
    padding: 15px 15px 5px;
    margin: 14px 30px
}

.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circulo-volte .seccion-volte-Texto {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em;
    color: #fff
}

.seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos.volte--2 {
    display: flex;
    justify-content: center;
    padding-top: 2px;
    margin-right: 4%
}

.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circular-2 {
    border: 1px solid #52ca28;
    border-radius: 16px;
    padding: 5px 15px;
    width: 282px
}

.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circular-2 .seccion-volte-Texto2-movistar {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em;
    color: #fff;
    margin-bottom: 1px
}

.seccion-volte-pasos .caption-circular-2 .seccion-volte-subtexto {
    color: #fff
}

ul.seccion-ios-subtexto-2,ul.seccion-volte-subtexto {
    list-style: disc
}

.seccion-reiniciar-ios,.seccion-reiniciar-movistar {
    position: relative
}

.seccion-reiniciar-movistar .body-reiniciar-movistar .seccion-background-reiniciar .seccion-reiniciar {
    padding-top: 35px;
    padding-bottom: 40px
}

.seccion-background-reiniciar .seccion-reiniciar .seccion-imagen-reiniciar {
    justify-content: center;
    padding-bottom: 0;
    margin-left: 20px
}

.ios-background-reiniciar .ios-movistar-reiniciar .ios-imagen-reiniciar .seccion-ios-Texto2,.seccion-background-reiniciar .seccion-reiniciar .seccion-imagen-reiniciar .seccion-reiniciar-Texto {
    width: 490px;
    margin-left: 10px
}

.ios-background-reiniciar .ios-movistar-reiniciar .ios-imagen-reiniciar .seccion-ios-Texto2 .reiniciar-ios-subTexto,.seccion-reiniciar-movistar .body-reiniciar-movistar .seccion-background-reiniciar .seccion-reiniciar .seccion-imagen-reiniciar .seccion-reiniciar-Texto .reiniciar--subTexto {
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    display: flex;
    align-items: center;
    letter-spacing: .25px
}

.seccion-reiniciar-movistar .body-reiniciar-movistar .seccion-background-reiniciar .seccion-reiniciar .seccion-imagen-reiniciar .seccion-reiniciar-Texto .reiniciar-subTexto--2 {
    font-style: normal;
    font-weight: 370;
    font-size: 17px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .12px;
    width: 234px
}

.seccion-reiniciar-ios .item--picture-ios,.seccion-reiniciar-movistar .item--picture {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: -1
}

.seccion-reiniciar-movistar .item--picture .pictures-image {
    position: relative;
    width: 100%;
    height: 100%;
    object-position: center bottom;
    object-fit: cover
}

.ios-imagen-reiniciar .reiniciar-ios,.seccion-imagen-reiniciar .reiniciar-volte {
    width: 110px;
    height: 77px
}

.seccion-reiniciar-ios .body-reiniciar-ios .ios-background-reiniciar .ios-movistar-reiniciar {
    padding-top: 35px;
    padding-bottom: 0
}

.ios-background-reiniciar .ios-movistar-reiniciar .ios-imagen-reiniciar {
    justify-content: center;
    padding-bottom: 60px;
    margin-left: 26px
}

.ios-background-reiniciar .ios-movistar-reiniciar .ios-imagen-reiniciar .seccion-ios-Texto2 .reiniciar-ios-subTexto2 {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em;
    width: 220px
}

.seccion-reiniciar-ios .item--picture-ios .pictures-image-ios {
    position: relative;
    width: 100%;
    height: 100%;
    object-position: center bottom;
    object-fit: cover
}

.seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto1 {
    width: 100%;
    margin-left: 2px
}

.seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto1 .texto-duda,.seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto2 .texto-descarga {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    align-items: center;
    text-align: inherit;
    letter-spacing: .12px;
    color: #fff
}

.seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .secion-botton1 .fibra-beneficios_button {
    align-items: center;
    width: 177px;
    height: 48px;
    color: #fff;
    background: #25d366;
    border-radius: 200px;
    font-size: 16px;
    padding: 12px 38px 12px 22px;
    text-decoration: none;
    display: flex;
    justify-content: space-between
}

.seccion-configuracion-izquierdo .secion-botton1 .fibra-beneficios_button .icon-configuracion {
    margin: 5px
}

.seccion-configuracion-izquierdo .secion-botton1 {
    margin: 25px 25px 25px 15%
}

.seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto2 {
    width: 96%;
    padding-top: 6px
}

.configuracion-posiciones .seccion-configuracion-derecho {
    margin: 2px 53px 35px
}

.seccion-configuracion-qr .body-configuracion {
    padding-top: 35px;
    margin-left: 9%;
    padding-bottom: 1px
}

.seccion-configuracion-qr .body-configuracion .secion-botton-2 {
    padding-left: 1%;
    margin-bottom: 40px
}

.fibra-beneficios_button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 40px;
    width: 275px;
    height: 48px;
    color: #fff;
    background: #0b2739;
    border-radius: 200px;
    text-decoration: none;
    font-size: 18px
}

.seccion-apn-ios {
    margin-top: 30px;
    margin-right: 0
}

.seccion-apn-ios .body-apn-ios .seccion-apn-ios-movistar .seccion-apn-ios-Texto {
    padding-left: 10px;
    max-width: 495px
}

.seccion-apn-ios .body-apn-ios .seccion-apn-ios-movistar .seccion-apn-ios-Texto .ios--subTexto {
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 30px;
    color: #50535a;
    letter-spacing: .25px
}

.seccion-apn-ios .body-apn-ios .seccion-apn-ios-movistar .seccion-apn-ios-Texto .ios-subTexto2 {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    color: #50535a;
    letter-spacing: .12px;
    width: 233px
}

.seccion-imagen-ios .apn-ios {
    width: 72px;
    height: 77px
}

.nateevo-ios-pasos .ios-apn-movistar .ios--circulo .ios-Texto .number-ios,.nateevo-ios-pasos .ios-apn-pasos .ios--circulo .ios-Texto .number-ios,.nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo .ios-Texto .number-ios {
    color: #ffff;
    padding: 5px;
    width: 24px;
    background: #000;
    font-size: 16px;
    line-height: 12px;
    margin: 0 5px;
    font-weight: 400;
    left: -30px;
    height: 24px
}

.nateevo-ios-pasos {
    padding-top: 40px
}

.nateevo-ios-pasos .ios-apn-movistar,.seccion-ios-movistar .seccion-ios .nateevo-ios-pasos .ios-apn-pasos-1 {
    display: block;
    justify-content: center;
    margin-bottom: 25px
}

.nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo {
    border: 1px solid #000;
    border-radius: 16px;
    padding: 15px 15px 0;
    margin: 21px 22px;
    width: 330px
}

.nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo.new--ios {
    width: 330px
}

.nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo.new--ios--2 {
    width: 330p
}

.nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo .ios-Texto {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em
}

.nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo .ios-Texto .number-ios {
    border: 1px solid #000;
    border-radius: 15px
}

.nateevo-ios-pasos .ios-apn-movistar .ios--circulo.new-medio-ios {
    width: 331px
}

.nateevo-ios-pasos .ios-apn-movistar .ios--circulo {
    border: 1px solid #000;
    border-radius: 16px;
    padding: 15px 15px 5px;
    width: 330px;
    margin: 21px 23px
}

.nateevo-ios-pasos .ios-apn-movistar .ios--circulo .ios-Texto {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em
}

.nateevo-ios-pasos .ios-apn-movistar .ios--circulo .ios-Texto .number-ios {
    border: 1px solid #000;
    border-radius: 15px
}

.nateevo-ios-pasos .ios-apn-pasos {
    display: flex;
    justify-content: center;
    margin-bottom: 50px
}

.nateevo-ios-pasos .ios-apn-pasos .ios--circulo {
    border: 1px solid #000;
    border-radius: 16px;
    padding: 15px 15px 5px;
    width: 331px
}

.nateevo-ios-pasos .ios-apn-pasos .ios--circulo .ios-Texto {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em;
    justify-content: flex-start
}

.nateevo-ios-pasos .ios-apn-pasos .ios--circulo .ios-Texto .number-ios {
    border: 1px solid #000;
    border-radius: 15px
}

.apn-ios-movistar {
    margin: 0 auto 35px
}

.seccion--imagen--ios .seccion-ios-apn-Texto {
    margin-top: 12px;
    padding-left: 12px
}

.seccion--imagen--ios .seccion-ios-apn-Texto .ios-Texto1 {
    font-size: 32px;
    line-height: 40px;
    display: flex;
    align-items: center;
    letter-spacing: .25px;
    color: #fff
}

.seccion--imagen--ios .seccion-ios-apn-Texto .ios-subTexto--2 {
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .12PX;
    color: #fff;
    width: 217px
}

.pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .circulo-volte-ios {
    width: 315px;
    border: 1px solid #ffff;
    border-radius: 16px;
    padding: 15px 15px 0;
    margin: 25px
}

.pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .circulo-volte-ios.ios,.pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .circulo-volte-ios.ios-2 {
    width: 315px
}

.pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .circulo-volte-ios .seccion-ios-Texto {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em;
    color: #ffff
}

.pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .circulo-volte-ios .seccion-ios-Texto .numero-volte--ios {
    font-weight: 400;
    font-size: 16px;
    color: #000;
    left: -30px;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 5px;
    width: 24px;
    height: 24px;
    line-height: 12px;
    background: #fff;
    margin: 0 5px
}

.seccion-ios-volte .seccion-caption-ios .seccion-volte--ios.ios--2 {
    display: flex;
    justify-content: center;
    padding-top: 0;
    margin-left: 0
}

.seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .ios-circular-2 {
    border: 1px solid #ffff;
    border-radius: 16px;
    padding: 5px 15px;
    width: 315px
}

.seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .ios-circular-2 .seccion--ios-Texto-2 {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: .0036em;
    color: #ffff;
    margin-bottom: 1px
}

.seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .ios-circular-2 .numero-volte-ios--2 {
    font-weight: 400;
    font-size: 16px;
    color: #000;
    left: -30px;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 5px;
    width: 24px;
    height: 24px;
    line-height: 12px;
    background: #fff;
    margin: 0 4px
}

.seccion-volte--ios .ios-circular-2 .seccion-ios-subtexto-2 {
    color: #ffff;
    width: 200px
}

@media (min-width: 700px) {
    .seccion-apn-android {
        margin-top:65px
    }

    .seccion-apm-android-movistar .seccion-imagen-apn .apn-android-imagen,.seccion-imagen-ios .apn-ios {
        width: 92px;
        height: 100px
    }

    .seccion-apn-android .body-item-apn .seccion-apm-android-movistar .seccion-imagen-apn .seccion-apn-Texto {
        padding-left: 20px;
        max-width: 485px
    }

    .seccion-apn-android .body-item-apn .seccion-apm-android-movistar .seccion-imagen-apn .seccion-apn-Texto .seccion-apn-subTexto2 {
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 32px;
        color: #50535a;
        letter-spacing: .0036em;
        width: 100%
    }

    .seccion-pasos-movistar .seccion-movistar .nateevo-caption-pasos .seccion-apn-pasos-1 {
        display: flex;
        padding: 10px 9px;
        margin: 5px;
        justify-content: center
    }

    .nateevo-caption-pasos .seccion-apn-pasos-1 .caption-circulo {
        border: 1px solid #52ca28;
        border-radius: 16px;
        padding: 15px 15px 5px;
        width: 222px;
        margin: 0 10px
    }

    .nateevo-caption-pasos .seccion-apn-pasos.new2 {
        display: flex;
        padding-top: 15px;
        justify-content: center;
        margin-left: 0
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 {
        border: 1px solid #52ca28;
        border-radius: 16px;
        padding: 15px 15px 0;
        width: 829px
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .seccion-apn-Texto2 {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        display: flex;
        align-items: center;
        letter-spacing: .0036em;
        text-align: center;
        width: 432px;
        margin-left: 20%;
        padding: 0 60px
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .seccion-apn-Texto2 .number2 {
        font-weight: 400;
        font-size: 16px;
        color: #ffff;
        left: -30px;
        border: 1px solid #52ca28;
        border-radius: 15px;
        padding: 5px;
        width: 24px;
        height: 24px;
        line-height: 12px;
        background: #52ca28;
        margin: 0 5px
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn {
        width: 700px;
        padding-left: 20px;
        text-align: center
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-movistar2 {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -.0032em;
        width: auto
    }

    .caption-circulo-apn .seccion-apn-box {
        display: flex
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos {
        margin-bottom: 3rem
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos li,.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos-derecho li {
        text-align: left;
        list-style-type: disc;
        margin-left: 30px
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos li p,.nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos-derecho li p {
        font-size: 16px;
        line-height: 0;
        align-items: center;
        letter-spacing: -.0032em
    }

    .nateevo-caption-pasos .seccion-apn-pasos.new3 {
        padding-top: 30px;
        display: flex;
        justify-content: center;
        margin-bottom: 45px
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo3 {
        border: 1px solid #52ca28;
        border-radius: 16px;
        padding: 15px 15px 0;
        width: 829px;
        margin-left: 0
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo3 .seccion-apn-Texto3 {
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        display: flex;
        align-items: center;
        letter-spacing: .0036em;
        text-align: center;
        width: 432px;
        margin-left: 20%
    }

    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo3 .seccion-apn-Texto3 .number3 {
        font-weight: 400;
        font-size: 16px;
        color: #ffff;
        left: -30px;
        border: 1px solid #52ca28;
        border-radius: 15px;
        padding: 5px;
        width: 24px;
        height: 24px;
        line-height: 12px;
        background: #52ca28;
        margin: 0 auto 20px
    }

    .seccion-apn-android-movistar {
        margin: 0 auto 35px
    }

    .seccion-imagen .apn-volte,.seccion-imagen-reiniciar .reiniciar-volte {
        width: 132px;
        height: 132px
    }

    .seccion-apn-android-movistar .body-apn-movistar .seccion-apn .seccion-imagen .seccion-apn-Texto {
        margin-top: 26px;
        margin-left: -14px
    }

    .seccion--imagen--ios .seccion-ios-apn-Texto .ios-subTexto--2,.seccion-apn-android-movistar .body-apn-movistar .seccion-apn .seccion-imagen .seccion-apn-Texto .seccion-subTexto2 {
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 20px;
        display: flex;
        align-items: center;
        letter-spacing: .0036em;
        color: #fff;
        width: 100%
    }

    .pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios,.seccion-configuracion-qr .body-configuracion .configuracion-posiciones,.seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos {
        display: flex;
        justify-content: center
    }

    .seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circulo-volte {
        width: 216px;
        border: 1px solid #52ca28;
        border-radius: 16px;
        padding: 15px 15px 5px;
        margin: 0 25px
    }

    .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos.volte--2 {
        display: flex;
        justify-content: center;
        padding-top: 25px;
        margin-right: 4%
    }

    .seccion-pasos-2 .seccion-movistar-volte .seccion-caption-pasos .seccion-volte-pasos .caption-circular-2 {
        border: 1px solid #52ca28;
        border-radius: 16px;
        padding: 5px 15px;
        width: 300px
    }

    .seccion-reiniciar-ios .body-reiniciar-ios .ios-background-reiniciar .ios-movistar-reiniciar,.seccion-reiniciar-movistar .body-reiniciar-movistar .seccion-background-reiniciar .seccion-reiniciar {
        padding-top: 25px;
        padding-bottom: 0
    }

    .seccion-background-reiniciar .seccion-reiniciar .seccion-imagen-reiniciar {
        justify-content: center;
        padding-bottom: 125px;
        margin-left: 0
    }

    .seccion-background-reiniciar .seccion-reiniciar .seccion-imagen-reiniciar .seccion-reiniciar-Texto {
        width: 490px;
        margin-left: 0
    }

    .seccion-reiniciar-movistar .body-reiniciar-movistar .seccion-background-reiniciar .seccion-reiniciar .seccion-imagen-reiniciar .seccion-reiniciar-Texto .reiniciar-subTexto--2 {
        font-style: normal;
        font-weight: 370;
        font-size: 24px;
        line-height: 32px;
        display: flex;
        align-items: center;
        letter-spacing: .0036em;
        width: auto
    }

    .ios-background-reiniciar .ios-movistar-reiniciar .ios-imagen-reiniciar {
        justify-content: center;
        padding-bottom: 125px;
        margin-left: 85px
    }

    .ios-imagen-reiniciar .reiniciar-ios {
        width: 90px;
        height: 108px
    }

    .ios-background-reiniciar .ios-movistar-reiniciar .ios-imagen-reiniciar .seccion-ios-Texto2 {
        width: 490px;
        margin-left: 15px
    }

    .ios-background-reiniciar .ios-movistar-reiniciar .ios-imagen-reiniciar .seccion-ios-Texto2 .reiniciar-ios-subTexto2 {
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 32px;
        display: flex;
        align-items: center;
        letter-spacing: .0036em;
        width: auto
    }

    .seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto1 {
        width: 528px;
        margin-left: -38px
    }

    .seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto1 .texto-duda,.seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto2 .texto-descarga {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        align-items: center;
        text-align: center;
        letter-spacing: .12px;
        color: #fff
    }

    .seccion-configuracion-izquierdo .secion-botton1 {
        margin: 10px 10px 10px 28%
    }

    .seccion-configuracion-qr .body-configuracion .configuracion-posiciones .seccion-configuracion-izquierdo .seccion-texto2 {
        width: 439px;
        padding-top: 6px
    }

    .configuracion-posiciones .seccion-configuracion-derecho {
        margin: 2px 30px 0
    }

    .seccion-configuracion-qr .body-configuracion .secion-botton-2 {
        padding-left: 26%;
        margin-bottom: 40px
    }

    .seccion-apn-ios {
        margin: 0 auto
    }

    .seccion-apn-ios .body-apn-ios .seccion-apn-ios-movistar .seccion-apn-ios-Texto {
        padding-left: 20px;
        max-width: 495px
    }

    .seccion-apn-ios .body-apn-ios .seccion-apn-ios-movistar .seccion-apn-ios-Texto .ios-subTexto2 {
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        color: #50535a;
        letter-spacing: .0036em;
        width: 100%
    }

    .nateevo-ios-pasos .ios-apn-movistar,.seccion-ios-movistar .seccion-ios .nateevo-ios-pasos .ios-apn-pasos-1 {
        display: flex;
        justify-content: center;
        margin-bottom: 25px
    }

    .nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo {
        border: 1px solid #000;
        border-radius: 16px;
        padding: 15px 15px 0;
        margin: 0 10px;
        width: 235px
    }

    .nateevo-ios-pasos .ios-apn-pasos-1 .ios--circulo.new--ios--2 {
        width: 265px
    }

    .nateevo-ios-pasos .ios-apn-movistar .ios--circulo {
        border: 1px solid #000;
        border-radius: 16px;
        padding: 15px 15px 5px;
        width: 341px;
        margin: 0 15px
    }

    .nateevo-ios-pasos .ios-apn-movistar .ios--circulo.new-medio-ios {
        width: 350px
    }

    .nateevo-ios-pasos .ios-apn-pasos .ios--circulo {
        border: 1px solid #000;
        border-radius: 16px;
        padding: 15px 15px 5px;
        width: 350px
    }

    .pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .circulo-volte-ios {
        width: 273px;
        border: 1px solid #ffff;
        border-radius: 16px;
        padding: 15px 15px 0;
        margin: 0 25px
    }

    .pasos--ios--2 .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios .circulo-volte-ios.ios-2 {
        width: 245px
    }

    .seccion-ios-volte .seccion-caption-ios .seccion-volte--ios.ios--2 {
        display: flex;
        justify-content: center;
        padding-top: 25px;
        margin-left: 2%
    }

    .seccion-volte--ios .ios-circular-2 .seccion-ios-subtexto-2 {
        color: #ffff;
        width: 100%
    }
}

img{
    max-width: 100%;
}

@media(max-width: 600px){
    .caption-circulo2{
        height: 500px;
    }
    .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos li p, .nateevo-caption-pasos .seccion-apn-pasos .caption-circulo2 .caption-circulo-apn .seccion-apn-box .apn-box .apn-subtextos-derecho li p{
        line-height: 15px;
    }
}